### Property

# Gtk ListItem:focusable

since: 4.12

#### Declaration

    property focusable: gboolean [ read, write ]

#### Description [src]

If the item can be focused with the keyboard.

Type:`gboolean`

Available since: 4.12

Default value | TRUE
Getter method | `gtk_list_item_get_focusable()`
Setter method | `gtk_list_item_set_focusable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no